BODY {
	background-color: #3874B2;
	color: #113355;
	text-indent:1px;
	leftmargin:0px;
	topmargin:0px;
	marginwidth:0px;
	marginheightn:0px;
	
	}

..NavLink {font-size: 17px; font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif; }	
A.NavLink {color: #663366; text-decoration: none}
A.NavLink:visited {color: #663366; text-decoration: none}
A.NavLink:active {color: #663366; text-decoration: none}
A.NavLink:hover {color: #C89D3F; text-decoration: underline} 

.LinkSIDE {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;}	
A.LinkSIDE {color: #663366; font-weight: bold; text-decoration: none}
A.LinkSIDE:visited {color: #663366; text-decoration: none}
A.LinkSIDE:active {color: #663366; text-decoration: none}
A.LinkSIDE:hover {color: #663366; text-decoration: underline}

.LinkSID2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 21px;}	
A.LinkSID2 {color: #663366; font-weight: bold; text-decoration: none}
A.LinkSID2:visited {color: #663366; text-decoration: none}
A.LinkSID2:active {color: #663366; text-decoration: none}
A.LinkSID2:hover {color: #663366; text-decoration: underline}

.LinkWhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;}	
A.LinkWhite {color: #FFFFFF; font-weight: bold; text-decoration: none}
A.LinkWhite:visited {color: #FFFFFF; text-decoration: none}
A.LinkWhite:active {color: #FFFFFF; text-decoration: none}
A.LinkWhite:hover {color: #FFFFFF; text-decoration: underline}

.LinkTEAL {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px;}	
A.LinkTEAL {color: #3874B2; font-weight: bold; text-decoration: underline}
A.LinkTEAL:visited {color: #3874B2; text-decoration: none}
A.LinkTEAL:active {color: #3874B2; text-decoration: none}
A.LinkTEAL:hover {color: #3874B2; text-decoration: none}

.LinkLARGE {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px;}	
A.LinkLARGE {color: #3874B2; font-weight: bold; text-decoration: underline}
A.LinkLARGE:visited {color: #3874B2; text-decoration: none}
A.LinkLARGE:active {color: #3874B2; text-decoration: none}
A.LinkLARGE:hover {color: #3874B2; text-decoration: none}

.LinkDrop {font-family:Arial, Verdana, sans-serif;font-size:12px; font-weight:normal;}
A.LinkDrop {color: #000000; text-decoration: underline}
A.LinkDrop:visited {color: #222222; text-decoration: underline}
A.LinkDrop:active {color: #222222; text-decoration: underline}
A.LinkDrop:hover {color: #000000; text-decoration: underline; font-weight: bold; font-size:12px;}

.LinkGREEN {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px;}	
A.LinkGREEN {color: #308820; font-weight: bold; text-decoration: underline}
A.LinkGREEN:visited {color: #308820; text-decoration: none}
A.LinkGREEN:active {color: #308820; text-decoration: none}
A.LinkGREEN:hover {color: #308820; text-decoration: none}
